
Config.HOME_PAGE_BACKGROUND_SOUND_DURATION = 14; // expressed in seconds

Config.SECTIONS = {
	
	/*
		Level types :
			1 = 1 word, 2 animals
			2 = 1 word, 3 animals
			3 = 1 animal, 2 words
			4 = 1 animal, 3 words
			5 = 1 word (animal), 3 syllabics
	*/
	
	/*
		The “timer_duration” parameter is expressed in seconds.
	*/
	
	water: { // don’t change the “water” word here
		english: "Marine Animals",
		hudson: "ᑕᕆᐅᕐᒥᐅᑌᑦ ᑎᓂᓐᓂᒥᐅᑌᓪᓗ ᐆᒪᔪᐃᑦ",
		levels: {
			 1: { type: 1, difficulty: "easy", timer_duration: 1.75 },
			 2: { type: 1, difficulty: "hard", timer_duration: 1.75 },
			 3: { type: 2, difficulty: "easy", timer_duration: 1.50 },
			 4: { type: 2, difficulty: "hard", timer_duration: 1.50 },
			 5: { type: 3, difficulty: "easy", timer_duration: 1.25 },
			 6: { type: 3, difficulty: "hard", timer_duration: 1.25 },
			 7: { type: 4, difficulty: "easy", timer_duration: 1.00 },
			 8: { type: 4, difficulty: "hard", timer_duration: 1.00 },
			 9: { type: 5, difficulty: "easy", timer_duration: 0.75 },
			10: { type: 5, difficulty: "hard", timer_duration: 0.75 }
		}
	},
	
	land: { // don’t change the “land” word here
		english: "Land and Fresh Water Animals",
		hudson: "ᓄᓇᒥᐅᑌᑦ, ᐃᒪᕐᒥᐅᑌᑦ ᐆᒪᔪᐃᑦ",
		levels: {
			 1: { type: 1, difficulty: "easy", timer_duration: 1.75 },
			 2: { type: 1, difficulty: "hard", timer_duration: 1.75 },
			 3: { type: 2, difficulty: "easy", timer_duration: 1.50 },
			 4: { type: 2, difficulty: "hard", timer_duration: 1.50 },
			 5: { type: 3, difficulty: "easy", timer_duration: 1.25 },
			 6: { type: 3, difficulty: "hard", timer_duration: 1.25 },
			 7: { type: 4, difficulty: "easy", timer_duration: 1.00 },
			 8: { type: 4, difficulty: "hard", timer_duration: 1.00 },
			 9: { type: 5, difficulty: "easy", timer_duration: 0.75 },
			10: { type: 5, difficulty: "hard", timer_duration: 0.75 }
		}
	},
	
	birds: { // don’t change the “birds” word here
		english: "Birds",
		hudson: "ᑎᒻᒥᐊᑦ",
		levels: {
			 1: { type: 1, difficulty: "easy", timer_duration: 1.75 },
			 2: { type: 1, difficulty: "hard", timer_duration: 1.75 },
			 3: { type: 2, difficulty: "easy", timer_duration: 1.50 },
			 4: { type: 2, difficulty: "hard", timer_duration: 1.50 },
			 5: { type: 3, difficulty: "easy", timer_duration: 1.25 },
			 6: { type: 3, difficulty: "hard", timer_duration: 1.25 },
			 7: { type: 4, difficulty: "easy", timer_duration: 1.00 },
			 8: { type: 4, difficulty: "hard", timer_duration: 1.00 },
			 9: { type: 5, difficulty: "easy", timer_duration: 0.75 },
			10: { type: 5, difficulty: "hard", timer_duration: 0.75 }
		}
	}
	
};

Config.ANIMALS = {
	
	water: { // don’t change the “water” word here
		
		easy: [ // don’t change the “easy” word here
			{
				english: "arctic char",
				image: "arcticChar",
				hudson: "ᐃᖃᓗᑉᐱᖅ",
				withMissingSyllabic: "ᐃᖃᓗᑉ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "beluga",
				image: "beluga",
				hudson: "ᕿᓚᓗᒐᖅ",
				withMissingSyllabic: "ᕿᓚᓗ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "walrus",
				image: "walrus",
				hudson: "ᐁᕕᖅ",
				withMissingSyllabic: "ᐁ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "ringed seal",
				image: "ringedSeal",
				hudson: "ᓇᑦᓯᖅ",
				withMissingSyllabic: "ᓇᑦ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "bearded seal",
				image: "beardedSeal",
				hudson: "ᐅᑦᔪᖅ",
				withMissingSyllabic: "ᐅᑦ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "harp seal",
				image: "harpSeal",
				hudson: "ᙯᕈᓕᒃ",
				withMissingSyllabic: "ᙯᕈ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "geoduck clam",
				image: "clam",
				hudson: "ᐊᒻᒨᒪᔪᐃᑦ",
				withMissingSyllabic: "ᐊᒻᒨᒪᔪ_ᑦ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "mussel",
				image: "mussels",
				hudson: "ᐅᕕᓗᐃᑦ",
				withMissingSyllabic: "ᐅᕕᓗ_ᑦ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			}
		],
		
		hard: [ // don’t change the “hard” word here
			{
				english: "scollop",
				image: "scallop",
				hudson: "ᑕᓪᓗᕈᓐᓀᑦ",
				withMissingSyllabic: "ᑕᓪᓗᕈᓐ_ᑦ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "cod fish",
				image: "codFish",
				hudson: "ᐆᒐᖅ",
				withMissingSyllabic: "ᐆ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "sculpin",
				image: "sculpin",
				hudson: "ᑲᓇᔪᖅ",
				withMissingSyllabic: "ᑲᓇ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "suction fish",
				image: "suctionFish",
				hudson: "ᓂᐱᓴᒃ",
				withMissingSyllabic: "ᓂᐱ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "starfish",
				image: "starfish",
				hudson: "ᐊᒃᒐᔮᖅ",
				withMissingSyllabic: "ᐊᒃᒐ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "bowhead whale",
				image: "bowheadWhale",
				hudson: "ᐊᕐᕕᒃ",
				withMissingSyllabic: "ᐊᕐ_ᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "killer whale",
				image: "killerWhale",
				hudson: "ᐋᕐᓗᒃ",
				withMissingSyllabic: "ᐋᕐ_ᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			}
		]
	},
	
	land: { // don’t change the “land” word here
		
		easy: [ // don’t change the “easy” word here
			{
				english: "lake trout",
				image: "lakeTrout",
				hudson: "ᐃᓯᐅᕋᓕᑦᑖᖅ",
				withMissingSyllabic: "ᐃᓯᐅᕋᓕᑦ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "muskrat",
				image: "muskRat",
				hudson: "ᑭᒡᒐᓗᒃ",
				withMissingSyllabic: "ᑭᒡᒐ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "river otter",
				image: "otter",
				hudson: "ᐸᒥᐅᕐᑑᖅ",
				withMissingSyllabic: "ᐸᒥᐅᕐ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "beaver",
				image: "beaver",
				hudson: "ᑭᒋᐊᖅ",
				withMissingSyllabic: "ᑭᒋ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "white fish",
				image: "whiteFish",
				hudson: "ᑲᐱᓯᓕᒃ",
				withMissingSyllabic: "ᑲᐱᓯ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "polar bear",
				image: "polarBear",
				hudson: "ᓇᓄᖅ",
				withMissingSyllabic: "ᓇ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "wolf",
				image: "wolf",
				hudson: "ᐊᒪᕈᖅ",
				withMissingSyllabic: "ᐊᒪ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "black bear",
				image: "blackBear",
				hudson: "ᐊᑦᓴᒃ",
				withMissingSyllabic: "ᐊᑦ_ᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "red fox",
				image: "redFox",
				hudson: "ᑲᔪᕐᑐᖅ",
				withMissingSyllabic: "ᑲ_ᕐᑐᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "white fox",
				image: "whiteFox",
				hudson: "ᑎᕆᒐᓐᓂᐊᖅ ᖃᑯᕐᑕᖅ",
				withMissingSyllabic: "ᑎᕆᒐᓐᓂᐊᖅ ᖃᑯᕐ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			}
		],
		
		hard: [ // don’t change the “hard” word here
			{
				english: "grey fox",
				image: "",
				hudson: "ᓇᓕᑭᑦᑐᔮᖅ",
				withMissingSyllabic: "ᓇᓕᑭᑦᑐ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "silver fox",
				image: "silverFox",
				hudson: "ᐋᕐᖓᓴᒃ",
				withMissingSyllabic: "ᐋᕐ_ᓴᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "caribou",
				image: "caribou",
				hudson: "ᑐᒃᑐᖅ",
				withMissingSyllabic: "ᑐᒃ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "muskox",
				image: "muskOx",
				hudson: "ᐅᒥᒻᒪᖅ",
				withMissingSyllabic: "ᐅᒥᒻ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "porcupine",
				image: "porcupine",
				hudson: "ᕿᓪᓛᕿᑦᓯᖅ",
				withMissingSyllabic: "ᕿᓪᓛᕿᑦ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "arctic hare",
				image: "arcticHare",
				hudson: "ᐅᑲᓕᖅ",
				withMissingSyllabic: "ᐅ_ᓕᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "lemming",
				image: "lemming",
				hudson: "ᐊᕕᖕᖓᖅ",
				withMissingSyllabic: "ᐊ_ᖕᖓᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "mouse",
				image: "mouse",
				hudson: "ᓄᓂᕙᒃᑲᖅ",
				withMissingSyllabic: "ᓄᓂ_ᒃᑲᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "ptarmigan",
				image: "ptarmigan",
				hudson: "ᐊᕿᒡᒋᖅ",
				withMissingSyllabic: "ᐊᕿᒡ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "lynx",
				image: "lynx",
				hudson: "ᐱᕐᑐᓴᓕᒃ",
				withMissingSyllabic: "ᐱᕐᑐᓴ_ᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			}
		]
	},
	
	birds: { // don’t change the “birds” word here
		
		easy: [ // don’t change the “easy” word here
			{
				english: "loon",
				image: "loon",
				hudson: "ᑑᓪᓕᖅ",
				withMissingSyllabic: "ᑑᓪ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "red throat loon",
				image: "redThroatLoon",
				hudson: "ᑲᓪᓗᓕᒃ",
				withMissingSyllabic: "ᑲᓪ_ᓕᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "pacifac loon",
				image: "pacificLoon",
				hudson: "ᖃᕐᓴᐅᖅ",
				withMissingSyllabic: "ᖃᕐᓴ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "canada goose",
				image: "canadaGoose",
				hudson: "ᓂᕐᓕᖅ",
				withMissingSyllabic: "ᓂᕐ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "snow goose",
				image: "snowGoose",
				hudson: "ᑲᖑᖅ",
				withMissingSyllabic: "ᑲ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "seagull",
				image: "seagull",
				hudson: "ᓇᐅᔮᓗᒃ",
				withMissingSyllabic: "ᓇᐅ_ᓗᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "eider duck",
				image: "eiderDuck",
				hudson: "ᒥᑎᖅ",
				withMissingSyllabic: "ᒥ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "king eider",
				image: "kingEider",
				hudson: "ᒥᑎᕐᓗᒃ",
				withMissingSyllabic: "ᒥᑎᕐ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "swan",
				image: "swan",
				hudson: "ᖁᑦᔪᖅ",
				withMissingSyllabic: "ᖁᑦ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
		],
		
		hard: [ // don’t change the “hard” word here
			{
				english: "snowy owl",
				image: "snowyOwl",
				hudson: "ᐅᑉᐱᐊᓗᒃ",
				withMissingSyllabic: "ᐅᑉᐱ_ᓗᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "peregrine falcon",
				image: "falcon",
				hudson: "ᑭᒡᒐᕕᒃ",
				withMissingSyllabic: "ᑭᒡᒐ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "arctic tern",
				image: "arcticTern",
				hudson: "ᑕᑲᑕᑭᐊᖅ",
				withMissingSyllabic: "ᑕᑲᑕᑭ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᐅ" ]
			},
			{
				english: "raven",
				image: "raven",
				hudson: "ᑐᓗᒑᓗᒃ",
				withMissingSyllabic: "ᑐᓗ_ᓗᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "snow bunting",
				image: "snowBunting",
				hudson: "ᐊᒪᐅᓪᓕᒑᖅ",
				withMissingSyllabic: "ᐊ_ᐅᓪᓕᒑᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "black guillemot",
				image: "blackGuillemot",
				hudson: "ᐱᑦᓯᐅᓛᖅ",
				withMissingSyllabic: "ᐱᑦᓯᐅ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "jaeger",
				image: "jaeger",
				hudson: "ᐃᓱᖕᖓᖅ",
				withMissingSyllabic: "ᐃᓱᖕ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "red breasted merganser",
				image: "redBreastedMerganser",
				hudson: "ᐊᕐᐸᖏᔫᖅ",
				withMissingSyllabic: "ᐊᕐ_ᖏᔫᖅ",
				wrongSyllabics: [ "ᐊ", "ᑕ" ]
			}
		]
	}
	
};
