
Config.HOME_PAGE_BACKGROUND_SOUND_DURATION = 14; // expressed in seconds

Config.SECTIONS = {
	
	/*
		Level types :
			1 = 1 word, 2 animals
			2 = 1 word, 3 animals
			3 = 1 animal, 2 words
			4 = 1 animal, 3 words
			5 = 1 word (animal), 3 syllabics
	*/
	
	/*
		The “timer_duration” parameter is expressed in seconds.
	*/
	
	water: { // don’t change the “water” word here
		english: "Marine Animals",
		ungava: "ᑕᕆᐅᕐᒥᐅᑌᑦ ᐆᒪᔪᐃᑦ",
		levels: {
			 1: { type: 1, difficulty: "easy", timer_duration: 1.75 },
			 2: { type: 1, difficulty: "hard", timer_duration: 1.75 },
			 3: { type: 2, difficulty: "easy", timer_duration: 1.50 },
			 4: { type: 2, difficulty: "hard", timer_duration: 1.50 },
			 5: { type: 3, difficulty: "easy", timer_duration: 1.25 },
			 6: { type: 3, difficulty: "hard", timer_duration: 1.25 },
			 7: { type: 4, difficulty: "easy", timer_duration: 1.00 },
			 8: { type: 4, difficulty: "hard", timer_duration: 1.00 },
			 9: { type: 5, difficulty: "easy", timer_duration: 0.75 },
			10: { type: 5, difficulty: "hard", timer_duration: 0.75 }
		}
	},
	
	land: { // don’t change the “land” word here
		english: "Land and Fresh Water Animals",
		ungava: "ᓄᓇᒥᐅᑌᑦ, ᐃᒪᕐᒥᐅᑌᑦ ᐆᒪᔪᐃᑦ",
		levels: {
			 1: { type: 1, difficulty: "easy", timer_duration: 1.75 },
			 2: { type: 1, difficulty: "hard", timer_duration: 1.75 },
			 3: { type: 2, difficulty: "easy", timer_duration: 1.50 },
			 4: { type: 2, difficulty: "hard", timer_duration: 1.50 },
			 5: { type: 3, difficulty: "easy", timer_duration: 1.25 },
			 6: { type: 3, difficulty: "hard", timer_duration: 1.25 },
			 7: { type: 4, difficulty: "easy", timer_duration: 1.00 },
			 8: { type: 4, difficulty: "hard", timer_duration: 1.00 },
			 9: { type: 5, difficulty: "easy", timer_duration: 0.75 },
			10: { type: 5, difficulty: "hard", timer_duration: 0.75 }
		}
	},
	
	birds: { // don’t change the “birds” word here
		english: "Birds",
		ungava: "ᑎᒻᒥᐊᑦ",
		levels: {
			 1: { type: 1, difficulty: "easy", timer_duration: 1.75 },
			 2: { type: 1, difficulty: "hard", timer_duration: 1.75 },
			 3: { type: 2, difficulty: "easy", timer_duration: 1.50 },
			 4: { type: 2, difficulty: "hard", timer_duration: 1.50 },
			 5: { type: 3, difficulty: "easy", timer_duration: 1.25 },
			 6: { type: 3, difficulty: "hard", timer_duration: 1.25 },
			 7: { type: 4, difficulty: "easy", timer_duration: 1.00 },
			 8: { type: 4, difficulty: "hard", timer_duration: 1.00 },
			 9: { type: 5, difficulty: "easy", timer_duration: 0.75 },
			10: { type: 5, difficulty: "hard", timer_duration: 0.75 }
		}
	}
	
};

Config.ANIMALS = {
	
	water: { // don’t change the “water” word here
		
		easy: [ // don’t change the “easy” word here
			{
				english: "arctic char",
				image: "arcticChar",
				ungava: "ᐃᖃᓗᑉᐱᒃ",
				withMissingSyllabic: "ᐃᖃᓗᑉ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "beluga",
				image: "beluga",
				ungava: "ᕿᓚᓗᒐᖅ",
				withMissingSyllabic: "ᕿᓚᓗ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "walrus",
				image: "walrus",
				ungava: "ᐁᕕᖅ",
				withMissingSyllabic: "ᐁ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "ringed seal",
				image: "ringedSeal",
				ungava: "ᓇᑦᓯᖅ",
				withMissingSyllabic: "ᓇᑦ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "bearded seal",
				image: "beardedSeal",
				ungava: "ᐅᑦᔪᒃ",
				withMissingSyllabic: "ᐅᑦ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "harp seal",
				image: "harpSeal",
				ungava: "ᙯᕈᓕᒃ",
				withMissingSyllabic: "ᙯᕈ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "geoduck clam",
				image: "clam",
				ungava: "ᐊᒻᒨᒪᔪᐃᑦ",
				withMissingSyllabic: "ᐊᒻᒨᒪᔪ_ᑦ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "mussel",
				image: "mussels",
				ungava: "ᐅᕕᓗᐃᑦ",
				withMissingSyllabic: "ᐅᕕᓗ_ᑦ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			}
		],
		
		hard: [ // don’t change the “hard” word here
			{
				english: "scollop",
				image: "scallop",
				ungava: "ᑕᓪᓗᕈᓐᓀᑦ",
				withMissingSyllabic: "ᑕᓪᓗᕈᓐ_ᑦ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "cod fish",
				image: "codFish",
				ungava: "ᐆᒐᖅ",
				withMissingSyllabic: "ᐆ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "sculpin",
				image: "sculpin",
				ungava: "ᑲᓇᔪᖅ",
				withMissingSyllabic: "ᑲᓇ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "suction fish",
				image: "suctionFish",
				ungava: "ᓂᐱᓴᒃ",
				withMissingSyllabic: "ᓂᐱ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "starfish",
				image: "starfish",
				ungava: "ᐊᒡᒐᐅᔭᖅ",
				withMissingSyllabic: "ᐊᒡᒐᐅ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "bowhead whale",
				image: "bowheadWhale",
				ungava: "ᐊᕐᕕᒃ",
				withMissingSyllabic: "ᐊᕐ_ᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "killer whale",
				image: "killerWhale",
				ungava: "ᐋᕐᓗᒃ",
				withMissingSyllabic: "ᐋᕐ_ᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			}
		]
	},
	
	land: { // don’t change the “land” word here
		
		easy: [ // don’t change the “easy” word here
			{
				english: "lake trout",
				image: "lakeTrout",
				ungava: "ᐃᓯᐅᕋᓕᑦᑖᖅ",
				withMissingSyllabic: "ᐃᓯᐅᕋᓕᑦ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "muskrat",
				image: "muskRat",
				ungava: "ᑭᕝᕙᓗᒃ",
				withMissingSyllabic: "ᑭᕝᕙ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "river otter",
				image: "otter",
				ungava: "ᐸᒥᐅᕐᑑᖅ",
				withMissingSyllabic: "ᐸᒥᐅᕐ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "beaver",
				image: "beaver",
				ungava: "ᑭᒋᐊᖅ",
				withMissingSyllabic: "ᑭᒋ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "white fish",
				image: "whiteFish",
				ungava: "ᑲᕕᓯᓕᒃ",
				withMissingSyllabic: "ᑲᕕᓯ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "polar bear",
				image: "polarBear",
				ungava: "ᓇᓄᖅ",
				withMissingSyllabic: "ᓇ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "wolf",
				image: "wolf",
				ungava: "ᐊᒪᕈᖅ",
				withMissingSyllabic: "ᐊᒪ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "black bear",
				image: "blackBear",
				ungava: "ᐊᒃᓴᒃ",
				withMissingSyllabic: "ᐊᒃ_ᒃ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "red fox",
				image: "redFox",
				ungava: "ᑲᔪᕐᑐᖅ",
				withMissingSyllabic: "ᑲ_ᕐᑐᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "white fox",
				image: "whiteFox",
				ungava: "ᑎᕆᒐᓐᓂᐊᖅ ᖃᑯᕐᑕᖅ",
				withMissingSyllabic: "ᑎᕆᒐᓐᓂᐊᖅ ᖃᑯᕐ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			}
		],
		
		hard: [ // don’t change the “hard” word here
			{
				english: "grey fox",
				image: "",
				ungava: "ᐋᕐᖓᓴᒃ",
				withMissingSyllabic: "ᐋᕐᖓ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "silver fox",
				image: "silverFox",
				ungava: "ᐊᑯᓐᓇᑐᖅ",
				withMissingSyllabic: "ᐊᑯᓐ_ᑐᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "caribou",
				image: "caribou",
				ungava: "ᑐᒃᑐᖅ",
				withMissingSyllabic: "ᑐᒃ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "muskox",
				image: "muskOx",
				ungava: "ᐅᒥᒻᒪᖅ",
				withMissingSyllabic: "ᐅᒥᒻ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "porcupine",
				image: "porcupine",
				ungava: "ᐃᓪᓛᖁᑦᓯᖅ",
				withMissingSyllabic: "ᐃᓪᓛᖁᑦ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "arctic hare",
				image: "arcticHare",
				ungava: "ᐅᑲᓕᖅ",
				withMissingSyllabic: "ᐅ_ᓕᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "lemming",
				image: "lemming",
				ungava: "ᐊᕕᖕᖓᖅ",
				withMissingSyllabic: "ᐊ_ᖕᖓᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "mouse",
				image: "mouse",
				ungava: "ᓄᓂᕙᒃᑲᖅ",
				withMissingSyllabic: "ᓄᓂ_ᒃᑲᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "ptarmigan",
				image: "ptarmigan",
				ungava: "ᐊᕿᒡᒋᖅ",
				withMissingSyllabic: "ᐊᕿᒡ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "lynx",
				image: "lynx",
				ungava: "ᐱᕐᑐᓯᕋᖅ",
				withMissingSyllabic: "ᐱᕐᑐᓯ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			}
		]
	},
	
	birds: { // don’t change the “birds” word here
		
		easy: [ // don’t change the “easy” word here
			{
				english: "loon",
				image: "loon",
				ungava: "ᑑᓪᓕᖅ",
				withMissingSyllabic: "ᑑᓪ_ᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "red throat loon",
				image: "redThroatLoon",
				ungava: "ᑲᓪᓗᓕᒃ",
				withMissingSyllabic: "ᑲᓪ_ᓕᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "pacifac loon",
				image: "pacificLoon",
				ungava: "ᖃᕐᓴᐅᖅ",
				withMissingSyllabic: "ᖃᕐᓴ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "canada goose",
				image: "canadaGoose",
				ungava: "ᓂᕐᓕᒃ",
				withMissingSyllabic: "ᓂᕐ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "snow goose",
				image: "snowGoose",
				ungava: "ᑲᖑᖅ",
				withMissingSyllabic: "ᑲ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "seagull",
				image: "seagull",
				ungava: "ᓇᐅᔭᖅ",
				withMissingSyllabic: "ᓇ_ᔭᖅ",
				wrongSyllabics: [ "ᔪ", "ᒪ" ]
			},
			{
				english: "eider duck",
				image: "eiderDuck",
				ungava: "ᒥᑎᖅ",
				withMissingSyllabic: "ᒥ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "king eider",
				image: "kingEider",
				ungava: "ᒥᑎᕐᓗᒃ",
				withMissingSyllabic: "ᒥᑎᕐ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "swan",
				image: "swan",
				ungava: "ᖁᑦᔪᒃ",
				withMissingSyllabic: "ᖁᑦ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
		],
		
		hard: [ // don’t change the “hard” word here
			{
				english: "snowy owl",
				image: "snowyOwl",
				ungava: "ᐅᑉᐱᒃ",
				withMissingSyllabic: "ᐅᑉ_ᒃ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "peregrine falcon",
				image: "falcon",
				ungava: "ᑭᒡᒐᕕᒃ",
				withMissingSyllabic: "ᑭᒡᒐ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "arctic tern",
				image: "arcticTern",
				ungava: "ᐃᒥᕐᕐᑯᑌᓚᒃ",
				withMissingSyllabic: "ᐃᒥᕐᕐᑯᑌ_ᒃ",
				wrongSyllabics: [ "ᐃ", "ᐅ" ]
			},
			{
				english: "raven",
				image: "raven",
				ungava: "ᑐᓗᒐᖅ",
				withMissingSyllabic: "ᑐ_ᒐᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "snow bunting",
				image: "snowBunting",
				ungava: "ᐊᒪᐅᓕᒑᖅ",
				withMissingSyllabic: "ᐊ_ᐅᓕᒑᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "black guillemot",
				image: "blackGuillemot",
				ungava: "ᐱᑦᓯᐅᓛᖅ",
				withMissingSyllabic: "ᐱᑦᓯᐅ_ᖅ",
				wrongSyllabics: [ "ᐃ", "ᑦ" ]
			},
			{
				english: "jaeger",
				image: "jaeger",
				ungava: "ᐃᓱᖕᖓᖅ",
				withMissingSyllabic: "ᐃᓱᖕ_ᖅ",
				wrongSyllabics: [ "ᓄ", "ᓇ" ]
			},
			{
				english: "red breasted merganser",
				image: "redBreastedMerganser",
				ungava: "ᓄᔭᓕᒃ",
				withMissingSyllabic: "ᓄ_ᓕᒃ",
				wrongSyllabics: [ "ᐊ", "ᑕ" ]
			}
		]
	}
	
};
